/* menu */
#menu {
    width:100%; 
    z-index:1000;
    position: fixed;
    border:none; 
    top:0; 
    background-color: #FFFFFF; 
    min-height: 60px;
}
#menu.navbar-default .navbar-brand {
    padding:0;
    font-size: 15px;
    font-family: "Montserrat Bold"
}
#menu.navbar-default .navbar-brand img {height:60px; display:inline-block; }
#menu.navbar-default .navbar-toggle.collapsed {border: none;}
#menu.navbar-default .navbar-toggle {border: none; background-color: #FFFFFF; margin-right: 18px; margin-top: 14px; margin-bottom: 14px; padding-right: 0; padding-left: 0}
#menu.navbar-default .navbar-collapse {border: none;}
#menu.navbar-default .navbar-toggle.collapsed .icon-bar{background-color:#b3b3b3;}
#menu.navbar-default .navbar-toggle .icon-bar{background-color:#999999;}
#menu .navbar-collapse{text-align: center;}
#menu.navbar-default .navbar-nav > li > a { color: #757575;}
#menu .navbar-collapse.collapse.in {
    -moz-box-shadow: 0px 2px 4px 0px rgba(0,0,0,.2);
    -webkit-box-shadow: 0px 2px 4px 0px rgba(0,0,0,.2);
    -o-box-shadow: 0px 2px 4px 0px rgba(0,0,0,.2);
    box-shadow: 0px 2px 4px 0px rgba(0,0,0,.2);
}
#menu.navbar-default .container-fluid #bs-example-navbar-collapse-1 ul li.separator {
    border-bottom: 1px solid #D9D9D9;
}

/* collapse */
.collapsible-header:not(.active):first-child {
    margin-bottom: 10px;
}

.collapsible-header.active:first-child ~ .collapsible-body{
    margin-bottom: 10px;
}  

/* footer */

#footer a, #footer a:visited {text-decoration:none;}

/* process commande: fil ariane */
#ariane {position:absolute; top:60px; width:100%; border:none; display:table;}
.ariane-left, .ariane-right {display:table-cell; line-height: 27px;}
.ariane-left {width:60px; color:#fff; text-align:center; padding:1px; font-family: "Montserrat Semi Bold"; font-size: 20px;}
.ariane-right {font-family: "Montserrat Light";  font-size: 18px; padding: 1px 10px; background-color:#EAEAEA; }

/* process commande: recap panier */
.row.panier-descr { margin-right: -10px; margin-left: -10px; cursor: pointer; }
.panier-descr .pipe { color:#B3B3B3; }
.panier-image { border:1px solid #D8D8D8; }
.panier-prix { font-family: "Nunito Bold";}
.remove-article { color: #999999; }
.remove-article span.mdi-action-delete { font-size: 20px; vertical-align: sub; }
#panier-totaux { border:1px solid #CCCCCC; }
#label_total_panier {
    font-family: "Nunito Bold";
    font-size: 20px;
    position: relative;
    top: 10px;
    white-space: nowrap;
}
#total_panier { font-family: 'Montserrat Semi Bold'; font-size:38px; }
#label_total_panier, #total_panier { line-height: 38px; }
#panier-frais { line-height: 40px; }
#total_articles { font-family: "Nunito Bold" }

#empty-order #cart-icon {
    margin-top: 54.5px;
    font-size: 80px;
    color: #CCCCCC;
    text-align:center;
    line-height: 80px;
    height: 80px;
}
span.collapse_icon_arrow { 
    font-size: 24px;
    vertical-align: middle;
    line-height: 0px;
}

/* process commande: identification */
#btn_retour {
  position: absolute;
  bottom: 64px;
  width: 100%;
}

/* process commande: livraison */
#order-livraison hr {
    border-color: #CCCCCC;
}

#order-livraison h4 {
    font-family: "Montserrat Light";
}

#order-livraison h4 + hr {
    width: 40px;
}

.title_select_adresses {
    line-height: 40px;
}

#order-livraison #adresse_livraison_add,
#order-livraison #adresse_livraison_add:focus,
#order-livraison #adresse_livraison_add:hover,
#order-livraison #adresse_livraison_add:active,
#order-livraison #adresse_facturation_add,
#order-livraison #adresse_facturation_add:focus,
#order-livraison #adresse_facturation_add:hover,
#order-livraison #adresse_facturation_add:active
{
    color: #757575;
    text-decoration: none;
}

#order-livraison label,
#livraison_up_new_mobile label
{
    font-weight: normal;
}
#order-livraison #form_adresseLiv_civilite label,
#order-livraison #form_adresseFact_civilite label,
#livraison_up_new_mobile #newAdresse_civilite label
{
    margin-right: 30px;
}

#order-livraison #title-facturation
{
    margin-top: 25px;
}

#order-livraison .mdi-content-add-circle-outline
{
    font-size: 25px;
    vertical-align: middle;
    position: relative;
    top: -2px;
}

#order-livraison .mgb25
{
    margin-bottom: 25px;
}

.label-civ-addr
{
    padding-top: 3px;
}

#newAdresse_adresseDefault + label
{
    padding-left: 30px;
}

/* choix mode livraison */

#payment h4 {
    font-family: "Montserrat Light";
}

#payment h4 + hr {
    width: 40px;
}

/* process commande: paiement */
#payment + hr.paiement_separator {
    border-color: #CCCCCC;
}

#paypal-picto, #cb-picto {
    height: 26px;
}

#payment #montant-commande .price-commande
{
    font-family: 'Nunito Bold';
}

/* process commande : confirmation */

#confirmation #logo-liv
{
    width: 120px;
}  

#confirmation #recap-price
{
    border: 1px solid #CCCCCC;
    margin-bottom: 25px;
}

#confirmation .price-info {
    font-family: "Nunito Bold";
}

#confirmation #label_total_panier {
    font-size: 20px;
    top: 5px;
    /* line-height: 38px; */
}

#confirmation hr {
    border-color: #CCCCCC;
}

#confirmation .adresse_title {
    font-family: "Nunito bold";
}

#confirmation #payment_method p:not(.rob-regular) {
    font-family: "Nunito bold";
}

#confirmation .details_bnd
{
    margin-top: 10px;
    margin-bottom: 10px;
    font-family: 'Nunito Bold';
    display: block;
}

#confirmation .details_bnd + ul
{
    padding-left: 18px;
    margin-bottom: 0px;
}

@media screen and (max-width: 370px) {
    #suivi-btn {
        font-size: 13px;
    }
}

#confirmation .confirmation_image {
    border: 1px solid #D8D8D8;
}

#confirmation .pipe {
    color: #B3B3B3;
}

#confirmation .info-preco
{
  text-transform: uppercase;
  font-size: 10px;
  color: #999999;

}

/* identification */

.facebook-connect  {
    background-color: #3a5795;
    color: #FFFFFF;
    height: 50px;
    background-color: #3a5795;
    border-radius: 2px;
    padding-top: 0px;
}

.facebook-connect > .icon-facebook-small {
    font-size: 35px;
    vertical-align: sub;
    margin-left: -10px;
    position: relative;
    top: 3px;
}

.linethrough {
    border-top: 1px solid #CCCCCC;
    margin-top: 14px;
}

.linethrough_text {
    font-size: 20px;
    font-family: "Nunito";
    color: #CCCCCC;
}

#login-username {
    margin-bottom: 10px;
}

#form_signin > p {
    margin-top: 18px;
    margin-bottom: 20px;
    padding: 0;
}

#submit-login {
    margin: 0;
    width: 100%;
}

#register-form .form-group {
    margin-bottom: 10px;
}

#register-form label.subscribe-newsletter
{
    padding-left: 25px;
}

#register-cgv {
    padding-left: 35px;
}

#hidden_fields {
    display: none;
}

#submit-btn-login .preloader-wrapper, #submit-btn-register .preloader-wrapper, #submit-btn-payement .preloader-wrapper {
    margin: -8px 0;
}

.form-errors {
    padding: 0 !important;
}

form span.form-errors {
    font-size: 12px;
    color: #B94A48;
}

.div-errors-form {
    padding: 0 !important;
}

/*front : shop*/
/* #shop {
    padding-top: 60px;
} */

.shop-produit .detail {padding-top: 7px; padding-bottom: 5px; text-align: left;}
.shop-produit .detail .price { font-size: 13px; font-family: "Montserrat Semi Bold"}

/*SHOP: PAGINATION PRODUIT*/

nav .pagination {
    font-size: 12px;
}

nav .pagination .elipse:hover {
    color: inherit;
    background-color: inherit;
    border-color: inherit;
}

nav .pagination > li .mdi-hardware-keyboard-arrow-left, nav .pagination > li .mdi-hardware-keyboard-arrow-right{
    position: relative;
    line-height: 23px;
    margin-top: 0;
}

nav .pagination > li:last-child > a, .pagination > li:last-child > span {
    margin-left: 0 !important;
    margin-right: 0 !important;
}

.pagination > li > a, .pagination > li > span {
    margin-right: 10px !important;
    width: 25px;
    height: 25px;
    line-height: 20px;
}

/*front : fiche produit*/
#fiche_produit {
    margin-top: 60px;
}

#produit-nom {
    font-family: "Montserrat Light";
    font-size: 18px;
}

#fiche_produit .pipe { color: #B3B3B3;}
.slide_action {width:10px; height:10px; border:1px solid #d8d8d8; border-radius: 5px; margin:5px; display:inline-block; cursor:pointer; background-color:#d8d8d8;}

#produit-prix {
    font-size: 18px;
    font-family: "Montserrat Semi Bold";
}

#fiche_produit .add-to-card,
#fiche_produit #bt_retour {
    font-size: 12px;
}

.preloader-wrapper.add_favoris {
    width: 15px;
    height: 15px;
}

#favoris_loader {
    margin: 7px 10px 7px 5px;
    display: inline-block;
}

.preloader-wrapper.add_favoris .circle-clipper .circle {
    border-width:2px;
}

#produit-description, #produit-favori, #stock-univ, #produit-description2, #produit-livraison, #produit-distribution-digitale {
    font-size: 14px;
    margin-bottom: 15px;
}

#produit-description2{
    word-break: break-word;
}

#produit-livraison {
     /*border-top-width: 2px;*/
     /*border-top-style: solid;*/
}

#produit-distribution-digitale .lien-distribution-digitale {
    font-size: 25px; 
    line-height: 25px; 
    display: inline-block;
    color: #757575;
}

#produit-distribution-digitale #lien-distribution-digitale_container {
    margin-top: 8px;
}


#produit-distribution-digitale .lien-distribution-digitale:hover, #produit-distribution-digitale .lien-distribution-digitale:focus {
    text-decoration: none;
}

#product_detail_title,
#product_retour_title,
#product_retour_title-retours,
#title-distribution-digitale {
    font-family: "Nunito Bold";
}

#add-to-fav:hover, #add-to-fav:focus, #add-to-fav:visited,
#add-to-fav-with-login:hover, #add-to-fav-with-login:focus, #add-to-fav-with-login:visited{
    text-decoration: none;
}

.add-to-favs a {
    text-decoration: underline;
}

/*front : musique*/
#medias {
    background-color: #1A1A1A   ;
}
#shop_musique_title
{
    margin-top: 50px;
}
#shop_musique_title, #media-bio {
    color: #FFFFFF;
    word-wrap: break-word;
}

#medias .yt_iframe
{
    width: 100%;
    height: auto;
}

#media_suite {display:none;}
.media_bt {text-decoration: underline;}
#media_close_bt {display: none;}

#videos_plus, #videos_minus_bt {display:none;}

/*front : contact*/
#boutique-liens a {color:#757575; font-size:40px; display:inline-block;}
#boutique-liens a:hover, #boutique-liens a:focus, #boutique-liens a:visited {text-decoration:none;}

/*front : newsletter*/

#newsletter-band .bootstrap-select button, #newsletter-band .dropdown-menu, #newsletter-band .form-control {
    font-size: 12px;
}

#newsletter-band [type="checkbox"] + label {
    font-size: 14px;
    font-family: "Nunito";
}

#newsletter_form_info {
    color: #FFFFFF;
    margin-bottom: 12px;
    margin-top: 12px;
}
#shop_footer_bouton{
    background-color: #262626;
    border-color: #262626;
}
#newsletter_merci {
    display: none;
    color: #FFFFFF;
    vertical-align: middle;
}

#newsletter_form .text-error {
    color: #FFFFFF !important;
}

#newsletter_form .text-error .mdi-alert-warning {
    font-size: 14px;
}

#newsletter-info-text-ok .name {
    font-family: "Nunito Bold";
}

/*corpo : home */
/*#home_dify {
    display: table-cell;
    vertical-align: middle;
}

#home_dify h1 {
    font-size: 46px;
    color: #FFFFFF;
}

#home_dify h1:after {
    position: absolute;
    top: 8px;
    content: "Version Bêta";
    font-size: 8px;
    font-family: "Proxima Nova";
    text-transform: none;
    color: #666666;
}

#home_dify h4 {
    font-family: "Proxima Nova";
    color: #FFFFFF;
    text-transform: none;
}

#home_dify #description {
    font-family: "Proxima Nova";
    color: #FFFFFF;
    font-size: 10px;
}

#home_dify #contact_mail a {
    color: #E9003D;
}

#home_dify ~ #one_page_footer {
    font-family: "Roboto";
    font-size: 12px;
    color: #4C4C4C !important;
    position: absolute;
    left: 0;
    bottom: 0;
}*/

/* corpo : custom_page */
#custom_page h5 {
    text-transform: none;
}

/* corpo : faq */
#faq ul {
    list-style-position: inside;
}

#faq ul li a.collapsed, #faq ul li a.collapsed:focus, #faq ul li a.collapsed:hover, #faq ul li a.collapsed:visited {
    color: inherit;
    text-decoration: none;
}

#faq ul li a[aria-expanded="true"] {
    color: #262626;
    text-decoration: none;
    font-family: "Nunito Bold";
}

/*BANDEAU CNIL*/

#bandeau-cnil {
    z-index: 600;
    font-size: 10px;
    font-family: "Nunito";
    width: 100%;
    position: absolute;
    color: #FFFFFF;
    background-color: #1a1a1a;
    top: 0;
}

#bandeau-cnil-content {
    line-height: 20px;
    vertical-align: bottom;
}

#bandeau-cnil a {
    color: #FFFFFF;
}

#bandeau-cnil-en_savoir_plus {
    line-height: 20px;
    text-decoration: underline;
}

#bandeau-cnil .mdi-navigation-close {
    font-size: 25px;
    color: #B3B3B3;
    top: -10px;
    right: -7px;
}

.price-before-promo
{
    font-size: 12px;
    color: #999999;
    font-family: 'Nunito';
    text-decoration: line-through;
}

#order-mob #label_total_panier
{
    top: 4px;
}

#medias h1 + .sep-title,
.collection h1 + .sep-title
{
    width: 50px;
    margin-top: 11px;
    margin-bottom: 12px;
}

#stock-univ .produit-stock
{
    font-family: "Nunito Italic";
    font-size: 15px;
    margin-bottom: 0px;
    color: #808080;
}


/* Soldes Vignettes front */
.promo-div .price-before-promo
{
    position: relative;
}

.promo-div .price {
    padding-left: 5px;
    padding-right: 5px;
}

.promo-div .icon-promotion {
    font-size: 18px;
    vertical-align: sub;
}

/* Soldes fiches produits */
#produit-prix .icon-promotion
{
    font-size: 18px;
    margin-left: 2px;
    margin-right: 5px;
    vertical-align: sub;
}

#produit-prix .price-before-promo
{
    font-size: 14px;
    margin-left: 8px;
}